<div class="weapon-card move-card">
    <div class="move-info item-name" data-item-id="{{_id}}">
        <span class="weapon-column">{{name}} </span>
        {{#if data.ammo.max}}
        <span class="weapon-column">Uses {{data.ammo.value}}/{{data.ammo.max}}</span>
        {{/if}}
        </span>
        <a class="item-control item-show"><i class="far fa-comment-alt"></i></a><a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a><a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
                        
            
    </div>
</div>
